{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "Declare Subroutine Send_Event, Set_Property\r\n\r\nListVals = Get_Property(@Window : '.ET_REACT_PROB_ID', 'DEFPROP')\r\nSet_Property(@Window : '.ET_REACT_PROB_ID', 'DEFPROP', ListVals)\r\n\r\nSend_Event(@Window : '.ET_REACT_PROB_ID', 'CALCULATE')\r\n\r\nreturn 1"
        }
    }
}